<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>EX4</title>
    <link rel="stylesheet" href="Style4.css">

</head>
<body>
        <div class="head">
            <div class="head_shape">  </div>
            <div class="eye1"> </div>
            <div class="eye2"> </div>
        </div>
        <div class="rest">
                <div class="hand1">  </div> 
                <div class="body_">  </div> 
                <div class="hand2">  </div> 
        </div>
        <div class="legs">
            <div class="leg1">  </div>
            <div class="leg2">  </div>
        </div>
</body>
</html>